This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### sphere()
Examples |
    noStroke();
    lights();
    translate(58, 48, 0);
    sphere(28);
Description | A sphere is a hollow ball made from tessellated triangles.
Syntax |
    sphere(r)
Parameters |
r | float: the radius of the sphere
Returns | void
Related | sphereDetail()

Updated on October 26, 2013 08:58:31pm PDT